import 'package:domain/entity/response/device_list_entity.dart';
import 'package:flutter/material.dart';

class DeviceListState {
  List<DeviceListRows> datas = [];

  String? keyword; //列表数据
  TextEditingController searchController = TextEditingController();
  FocusNode focusNode = FocusNode();
}
